<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.pxr/2">
    <module_version install_time="1567098465776" last="true" origin="installer" specification_version="1.0">
        <file crc="736359006" name="config/Modules/org-praxislive-ide-pxr.xml"/>
        <file crc="842538594" name="modules/org-praxislive-ide-pxr.jar"/>
    </module_version>
</module>
